# encoding: utf-8
import json
import time

import requests

url = "http://61.48.133.26:8111/title_to_video"
body = {
    "accountName": "音药养心馆",
    "content": "在当今复杂多变的国际局势中，每一件小事都可能成为国际关系中的敏感节点，尤其是涉及到军事物资的事件，更是会被放大解读，引发一系列连锁反应。最近，一个在国际社会引起广泛关注的事件，就是俄罗斯海关扣留一批疑似乌克兰军用制服的中国集装箱。这起事件不仅引起了西方国家的广泛关注，同时也让中俄两国之间的关系成为了外界猜测的焦点。\n\n这起事件源于一批从中国发往乌克兰的集装箱在俄罗斯海关被扣留，引发了国际社会的广泛关注。据初步了解，这批货物在报关时申报为运动服和工作服，但在海关进行扫描检查时，发现了疑似乌克兰军用制服的装备。根据海关提供的信息，这些制服上带有乌克兰军队的标志，但没有任何制造商的信息，仅标注了收货地址。\n\n俄罗斯海关随即决定对这批货物进行详细调查，以查明其真实情况。此举不仅引发了各国媒体的高度关注，也使得各国政府和军事专家纷纷发表意见，质疑这批货物的来源和目的。人们开始担心，这可能预示着地区紧张局势的升级，甚至可能影响到国际关系的稳定。\n\n事件的报道在西方媒体中迅速传播，并且有了各种解读。一些媒体将这一事件与中俄关系联系起来，暗示中国可能在支持乌克兰。这种解读忽略了中国政府长期以来坚持的和平解决外交政策原则，以及中国不支持任何一方军事行动的立场。这次事件的背后，应该更多地从商业交易的角度去理解，而不是过度解读为中俄关系的政治化变化。\n\n事实上，这起事件中的货物很可能源于私营企业之间的正常商业交易。在国际市场上，军装作为非致命性装备的流通是比较普遍的现象，这并不直接涉及到国家政策的变化。在全球化的今天，国际贸易中的物品流通复杂多样，单一事件很难直接反映出国家之间的政策取向。\n\n然而，这也提醒我们，国际合作在打击非法军火交易和走私活动方面至关重要，这不仅关系到国家的安全，也关系到全球的和平与稳定。面对此类事件，国际社会应该保持冷静和理性，基于客观事实进行分析，避免过度猜测和解读，以免不必要地影响国际关系和地区安全。\n\n在处理类似的国际事务时，确凿的事实和证据是最重要的依据。任何未经证实的假设和政治动机都不应成为影响国际关系决策的基础。因此，我们呼吁国际社会加强协作，以确保地区的安全和全球的和平稳定。\n\n这次事件不仅是一个具体的案例分析，也是一个关于如何在复杂的国际环境中维护和平与安全的重要讨论。我们必须认识到，在全球化的今天，任何事件都可能牵扯到跨国的利益和关系。因此，维护国际和平与安全，需要所有国家的共同努力和负责任的行动。\n\n在国际舞台上，每一步行动都应该谨慎而深思熟虑，以确保不对国际和平与安全造成威胁。",
    "cover": "http://mmbiz.qpic.cn/mmbiz_jpg/DAIqn771G5OegJt9iacR7k7Gxgs0ic6Vg0fUtxmicJzxoBWicibQciaQkhgXzsyJqnfETRibGHMwZzsCkSuVXb16xdMTg/0?from=appmsg",
    "ghId": "gh_6d205db62f04", # ab2
    # "ghId": "gh_c69776baf2cd",
    "title": "俄方拦下中国集装箱，里面的货物被翻出来后，直接震动了莫斯科"
}

a = time.time()

header = {
    "Content-Type": "application/json",
}

response = requests.post(url, json=body, headers=header, timeout=600)
b = time.time()
print(b - a)
print(json.dumps(response.json(), ensure_ascii=False, indent=4))
